form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: 11px/13px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	width: 100%;
	}

fieldset {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	border: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: url('images/bg_gradient.png') repeat-x top right; 
	}

form h4 {
	margin: 10px 0px 0px 0px;
	padding: 6px 10px 7px 10px;
	background: url('images/bg_table_header.png') repeat-x top right; 
	font: bold 9px/10px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #fff;
	text-decoration: none;
	}

form h6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 0px;
	}

form p.slug {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	}

label {
	margin: 0px 0px 0px 10px;
	padding: 5px 10px 3px 0px;
	display: block;
	width: 110px;
	max-width: 110px;
	font: normal 12px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	float: left;
	}


input, select, textarea { 
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	font: 11px/14px'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	}

form div.field {
	margin: 1px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	clear: left;
	}

form div.instructions {
	margin: 1px 0px 0px 0px;
	padding: 2px 10px 5px 10px;
	clear: left;
	}

form div.instructions h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font: bold 18px/20px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	}

form div.instructions h2 {
	margin: 5px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	font: normal 16px/20px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #444;
	}

form div.checkbox {
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 2px 130px;
	clear: left;
	}

form div.checkbox input {
	margin: 6px 4px 3px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	}

form div.checkbox label {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	min-width: 400px;
	display: block;
	font: normal 12px/16px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	text-align: left;
	}


form.login div.checkbox label {
	min-width: 200px;
	}

form.mini div.field {
	margin: 1px 0px 0px 0px;
	padding: 2px 10px 5px 10px;
	clear: left;
	}

form.mini div.field label {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 0px;
	display: inline;
	width: none;
	max-width: none;
	font: normal 13px/14px 'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	color: #333;
	float: none;
	}
	
form.mini div.field input, 
form.mini div.field select,
form.mini div.field textarea { 
	margin: 3px 3px 3px 0px;
	padding: 0px 0px 0px 0px;
	font: 11px/14px'Corbel', 'Calibri', 'Lucida Sans', 'Geneva', 'Helvetica Neue', 'Helvetica', 'Tahoma', 'Verdana', sans-serif;
	float: left;
	}
	
	
form div.checkbox label p.caption {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

form div.required {
	background: url('images/bg_form_required.png') no-repeat top right;
	}

form div.optional {
	background: url('http://www.socialtext.com/images/bg_form_optional.png') no-repeat top right;
	}

form div.required label {
	font-weight: bold;
	}
	
form div.buttons {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	min-height: 30px;
	}


div.clearleft {
	clear: left;
	}

div.clearright {
	clear: right;
	}

.error {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #990000;
	display: none;
	 }

.errMsg {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #990000;
	 }